uuid: 765aa07e-516d-4be2-a8a9-c2d2881c0603
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_resource_type
    - node.type.resource
    - taxonomy.vocabulary.resource_type
_core:
  default_config_hash: sKenS9FsAcVSa7v_yODHr6cQphLnLsYIpQVRsWxDyvs
id: node.resource.field_resource_type
field_name: field_resource_type
entity_type: node
bundle: resource
label: 'Resource type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      resource_type: resource_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
